/* this colors the 'show' instance of 'box' */
.holderDemo1 {
  background: -webkit-radial-gradient(center, ellipse cover, #222 10%, #222 90%);
  background: -moz-radial-gradient(center, ellipse cover, #222 10%, #222 90%);
  background: -ms-radial-gradient(center, ellipse cover, #222 10%, #222 90%);
  background: -o-radial-gradient(center, ellipse cover, #222 10%, #222 90%);
  background: radial-gradient(center, ellipse cover, #222 10%, #222 90%);
  position: absolute;
  left:0;
  width:20vw;
  height:10vh;
  margin-left:0%;
  margin:0 auto;
  border: none;

}

.canvas {
  background: none;
  /*overflow:hidden;
  /*opacity:1;*/
  display: inline-flex;
  width: 75%;
  height: auto;
  margin-top:-32.5%;  /*heighth of 'Easy Order' */
  cursor: crosshair;
  pointer-events:none;
  /*padding:0 0 0;*/
}

/*h2 {
  position: absolute;
  bottom: 10px;
  width: 100%;
  letter-spacing: 4px;
  text-align: center;
  font-weight: bold;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  color: #AAA;
}*/